/*!
Theme Name: Kava Child - Éducation Internationale
Theme URI:
Author: Zemez
Author URI:
Description: Kava child theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kava-child
*/


header {
    margin-bottom: -2.18em!important;
}

div#content {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}

.left {
	cursor: pointer;
	margin-left: 7%;
	margin-right: 3.5%;
    font-size: 25px;
    height: auto;
}
	
.right {
	cursor: pointer;
    width: 60px;
    font-size: 25px;
    height: auto;
}